Source: libjson-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>,
           Varun Hiremath <varun@debian.org>,
           Emmanuel Bourg <ebourg@apache.org>
Build-Depends: ant, cdbs, debhelper (>= 9), default-jdk
Build-Depends-Indep: groovy,
                     junit,
                     libcommons-beanutils-java,
                     libcommons-collections3-java (>= 3.2.1-7~),
                     libcommons-lang-java,
                     libcommons-logging-java,
                     libezmorph-java,
                     liboro-java,
                     libxom-java
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/libjson-java.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libjson-java.git
Homepage: http://json-lib.sourceforge.net

Package: libjson-java
Architecture: all
Depends: groovy,
         libcommons-beanutils-java,
         libcommons-collections3-java (>= 3.2.1-7~),
         libcommons-lang-java,
         libcommons-logging-java,
         libezmorph-java,
         liboro-java,
         libxom-java,
         ${misc:Depends}
Description: library for transforming Java objects and XML to JSON and back again
 JSON-lib is a java library for transforming beans, maps, collections,
 java arrays and XML to JSON and back again to beans and DynaBeans.
 .
 JSON (JavaScript Object Notation) is a lightweight data-interchange
 format. It is easy for humans to read and write. It is easy for
 machines to parse and generate. It is based on a subset of the
 JavaScript Programming Language, Standard ECMA-262 3rd Edition -
 December 1999. JSON is a text format that is completely language
 independent but uses conventions that are familiar to programmers of
 the C-family of languages, including C, C++, C#, Java, JavaScript,
 Perl, Python, and many others.  These properties make JSON an ideal
 data-interchange language.
